uuid: 9dabdd0b-edf4-495c-b4ce-194673cf5c15
langcode: en
status: true
dependencies:
  config:
    - workflow.state.migration_imported
    - workflow.state.migration_new
id: migration_new_imported
label: null
module: workflow
from_sid: migration_new
to_sid: migration_imported
roles:
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
